<level>
	<time>700000</time>
	<colors>45678</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>Q</char>
		<color>4</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>q</char>
		<color>4</color>
		<type>key</type>
	</alias>
	<alias>
		<char>W</char>
		<color>5</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>w</char>
		<color>5</color>
		<type>key</type>
	</alias>
	<alias>
		<char>E</char>
		<color>6</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>e</char>
		<color>6</color>
		<type>key</type>
	</alias>
	<alias>
		<char>R</char>
		<color>7</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>r</char>
		<color>7</color>
		<type>key</type>
	</alias>
	<alias>
		<char>T</char>
		<color>8</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>t</char>
		<color>8</color>
		<type>key</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich05.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich06.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich08.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>a</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/travka.png</texture>
		<style>tree_listik</style>
	</alias>
	<playfield>
...0...0...0.....
..00..00.0.000.0.
0.00..0000.00000.
a0000000t0000000a
za0000000000000av
cca00000000000acz
.xca000000000axc.
qzcxaa000000axcze
.cvxzca000aacxzx.
wcxzcxxaaaxczzxcr
.cxzxczczxcxcxzx.
.QWE.RTQ.WER.TQW.
..x...c...v...z..
	</playfield>
	<fill>
...0...0...0.....
..00..00.0.000.0.
0.00..0000.00000.
00000000000000000
00000000000000000
00000000000000000
.000000000000000.
00000000000000000
.000000000000000.
00000000000000000
.000000000000000.
.000.000.000.000.
..0...0...0...0..
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>